SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000178SiT!contractspublic2008-10-08 15:192008-11-21 17:27
Reporterivan 
Assigned Tokieran 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.36 
Target Version3.40Fixed in Version3.40 
Summary0000178: Contract details page shows 0 available contacts when it should say unlimited
DescriptionUsed 0 of 0
Steps To Reproduce* Create a contact with Unlimited contacts
* View the contract details page before adding any associated contacts
* See that it says "Used 0 of 0"
* Add a contact
* See that it now says "Used 1 of Unlimited"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000124)
kieran (administrator)
2008-10-22 20:49

Fixed in trunk r4066.

- Issue History
Date Modified Username Field Change
2008-10-08 15:19 ivan New Issue
2008-10-22 20:49 kieran Note Added: 0000124
2008-10-22 20:49 kieran Assigned To => kieran
2008-10-22 20:49 kieran Status new => resolved
2008-10-22 20:49 kieran Resolution open => fixed
2008-10-22 20:49 kieran Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker